import 'package:flutter/material.dart';

import 'application/app_bootstrap.dart';
import 'presentation/game_time_app.dart';

Future<void> main() async {
  WidgetsFlutterBinding.ensureInitialized();

  final bootstrap = await AppBootstrap.create();

  runApp(GameTimeApp(bootstrap: bootstrap));
}
